#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.5
id: hledger-web-1.5-AS3CVCxA0AFFxtGtprxUk1
key: hledger-web-1.5-AS3CVCxA0AFFxtGtprxUk1
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: a16badcbdea1cd8187e46460851101d4
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.5-AS3CVCxA0AFFxtGtprxUk1
depends:
    HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4 base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    blaze-html-0.9.0.1-2Wxj0X1c4OOA0Fs6NGHGGN
    blaze-markup-0.8.2.0-JO1Oy9jYgbGFSxqAItqjWc bytestring-0.10.8.2
    clientsession-0.9.1.2-2lGNg8vCcWM7wEOsbP5eJc
    cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v
    conduit-extra-1.2.3.2-rYHZjfJf3q4vwCub0CVTR
    data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-IFqXHw85N4f4E0sHXVdI8c
    hledger-1.5-3eKb8o6gtyiJF9NCPEYU19
    hledger-lib-1.5-9Ti4gLnUgFJBPZ5dFhGWRN
    http-client-0.5.10-6fNFBQbTN9FISSSIltW1oK
    http-conduit-2.2.4-1Se5A4GcAJaLdvDSgazezh
    json-0.9.1-ERegjITqAKD3AfIvde7JRa
    megaparsec-6.4.0-3L9oPlo4fwnK4OAnu5pCAg
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    shakespeare-2.0.15-JL9CB0WN5LnLV7br0OP66T template-haskell-2.12.0.0
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj time-1.8.0.2
    transformers-0.5.2.0 wai-3.2.1.1-JHYLGRZ3oNJ3ISWL1qQlON
    wai-extra-3.0.22.0-2pmLdS3MXwP2bGEhed2RvF
    wai-handler-launch-3.0.2.3-LETtsEogndN7DrV2burs3k
    warp-3.2.15-3Vlz7R670oeAWixBil81X3
    yaml-0.8.28-1htGUQNYUFCqP5VTsv7k2
    yesod-1.4.5-H8YwDtMPauNEeNLCfpfCBz
    yesod-core-1.4.37.3-8hvCFvcmNHyJxdJQdZMi1Y
    yesod-form-1.4.16-5l7aMoY3Rr18idw8l9TDrp
    yesod-static-1.5.3.1-3q6I1XdBIdOBBFJCuETUH2
abi-depends: HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4=cc02d4bbc4678b779cddf8743bb71eea
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             blaze-html-0.9.0.1-2Wxj0X1c4OOA0Fs6NGHGGN=d4749ddd32d1bff43101b58ffdfa6b64
             blaze-markup-0.8.2.0-JO1Oy9jYgbGFSxqAItqjWc=8e9b9ff2cdf9e89a23593b7f85e59200
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             clientsession-0.9.1.2-2lGNg8vCcWM7wEOsbP5eJc=2cf38df139b5a2f2e61d0c0b640473a7
             cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v=3df23fc9720f306ed55f4a644655f521
             conduit-extra-1.2.3.2-rYHZjfJf3q4vwCub0CVTR=3cbe752727e344ff685adc6dab855f45
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=0186e0f4b96bc201d2baef8ade597d90
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             hjsmin-0.2.0.2-IFqXHw85N4f4E0sHXVdI8c=fc3fe993fea3167c57e2092446983062
             hledger-1.5-3eKb8o6gtyiJF9NCPEYU19=a47150723e203d71c7f948f79d8966a2
             hledger-lib-1.5-9Ti4gLnUgFJBPZ5dFhGWRN=30d49157be6bd7bb033357060471a6fc
             http-client-0.5.10-6fNFBQbTN9FISSSIltW1oK=85d04c790c7d6db71214527bf7b25af8
             http-conduit-2.2.4-1Se5A4GcAJaLdvDSgazezh=d1aff59a9dcd9e491163844fba6c77eb
             json-0.9.1-ERegjITqAKD3AfIvde7JRa=b6dfbaf75666813c35e9c570dc0f6663
             megaparsec-6.4.0-3L9oPlo4fwnK4OAnu5pCAg=d97345b8996165d251814b52fb9452d6
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7=5b8a6db8c81629fde3a12212030372e3
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=604c7b7c109a34b58d71795df287548a
             shakespeare-2.0.15-JL9CB0WN5LnLV7br0OP66T=8f64fce99418cf049f49ad649d5a6451
             template-haskell-2.12.0.0=24d98a36b9e0dbd4d443161d478c05b2
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             wai-3.2.1.1-JHYLGRZ3oNJ3ISWL1qQlON=954734670891cfb9db64ea90a097ef79
             wai-extra-3.0.22.0-2pmLdS3MXwP2bGEhed2RvF=b56f3587ce706dbcd8f2ca9ad3e99879
             wai-handler-launch-3.0.2.3-LETtsEogndN7DrV2burs3k=b8ca8460cba6e0a54562e5d6b836a5d3
             warp-3.2.15-3Vlz7R670oeAWixBil81X3=cb185990a1141d0e4c64bfe52ff2d8ae
             yaml-0.8.28-1htGUQNYUFCqP5VTsv7k2=3dd3596494a365897ae74a65184238a9
             yesod-1.4.5-H8YwDtMPauNEeNLCfpfCBz=c1581851b4cebceda81a6e5cea9dbcab
             yesod-core-1.4.37.3-8hvCFvcmNHyJxdJQdZMi1Y=2338af6b8cbadd556e55691aab41f81b
             yesod-form-1.4.16-5l7aMoY3Rr18idw8l9TDrp=d36a1a82f83fd31b5219742a2221b8ad
             yesod-static-1.5.3.1-3q6I1XdBIdOBBFJCuETUH2=31f1fb6bc50a3d65122c8de432cb69cc
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

